body{
    background: navy;
}
.mynavabar {
  background-color: #fe9900;
}
.mynavbarborder {
  padding-top: 2px;
  padding-bottom: 2px;
position: relative;
min-height: 49px;
margin-bottom: 41px;
border: 1px solid
  black;

}
.mynavabar .navbar-brand {
    float: left;
    height: 50px;
    padding: 29px 15px;
    font-size: 20px;
    line-height: 20px;
    color: white;
}

.mynavabar .nav {
	color: white;
	font-size: 17px;
}
.mynavabar .nav-link:hover{
	background-color: red;
}
.mynavabar .dropdown-menu{
	background-color: orange;
}
.mynavabar .dropdown-item{
	color: white;
	font-size: 18px;
	font-style: tahoma;
}
.mynavabar .dropdown-item:hover{
background-color: #392583 !important;
color: yellow;
}


html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.sidenav {
  width: 15%;
  position: absolute;
  border-bottom: 2px;
  z-index: 1;
  top: 30%;
  left: 10px;
  background: #fe9900;
  overflow-x: hidden;
  padding: 8px 0;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  border-bottom: 1px solid white;
  font-size: 18px;
  color: white;
  display: block;
}

.sidenav a:hover {
  background-color: yellow;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.mynavabar .dropdown-menu > li > a {

    display: block;
    padding: 3px 20px;
    clear: both;
    font-size: 17px;
    line-height: 1.42857143;
    color:  white;
    white-space: nowrap;

}
.mynavabar .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: 
    white;
}
 .mynavabar .nav > li > a:focus, .nav > li > a:hover {

    text-decoration: none;
    background-color: #392583;

}
 .mynavabar  .nav  a:hover {

    text-decoration: none;
    background-color: #392583;

}
.mynavabar .dropdown-menu > li > a:hover {

    color: 

    white;
    text-decoration: none;
    background-color: #392583;

}
.h3, h3 {
    font-size: 24px;
    color: 
    white;
}
.btnicon{
color: red;
}
.mynavabar .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #392583;
    border-color: #337ab7;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid #fe9900;
    background-color: #ffffff;
    border-radius: 4px 4px 0 0;
}
